/*************************links********************/
a.bottomlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	color: #003366;
}
a.bottomlinks:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	color: #003366;
}
a.netablelink {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	color: #006699;
}
a.netablelink:hover {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	color: #006699;
}
a.generallinks {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #000099;
}
a.generallinks:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #003366;
}

a.special_links {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #FF6600;
}
a.special_links:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #FF9933;
}

a.toplinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	color: #0000FF;
}
a.toplinks:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	color: #333333;
}

/*************************copyright********************/
.copyright {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	color: #000000;
}


/*************************green box on front page********************/
.greenboxbigtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: normal;
	color: #FFFFFF;
	font-weight: bold;
	text-align: left;
}

.greenbox {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: normal;
	color: #FFFFFF;
	font-weight: bold;
	text-align: left;
}

.greenboxsmalltext {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #FFFFFF;
	font-weight: normal;
	text-align: left;
}



/*************************bodytext********************/
.bodytextgeneral {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #333333;
}
.bodytextheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	color: #333333;
	font-weight: bold;

}
.bodytextpinkheading {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	color: #961E43;
	font-weight: bold;
}
.bodytextblueheading {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	color: #0066CC;
	font-weight: bold;
}



/*************************sections********************/
.sectionheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: normal;
	color: #990000;
	font-weight: bold;

}
.bodytextsmallblueheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #0066CC;
	font-weight: bold;
}
.bodytextgeneralsmall {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	color: #333333;
}
